// API Actor API for managing SDN security policies rule
package rule

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to security policies rule
type Rule struct {
	client interfaces.Caller
}

// Builder for security policies rule endpoints
func New(client interfaces.Caller) *Rule {
	return &Rule{
		client,
	}
}
